export const Color = {
  transparents: 'transparent',
  white: 'white',
  black: 'black',
  green: 'green',
  red: 'red',
  yellow: 'yellow',
  blue: 'blue',
  gray: 'gray',
  transparent: 'rgba(52, 52, 52, 0.4)',
  base_color: '#6c99f5',
  text_color: '#677187',
  color_unactive: '#3A4865',
  cl_background_dialog: 'rgba(248,228,184,0.5)',
  background_dialog_loading: '#00000050',
  cl_border_text_input: '#B4BAC8',
  cl_text_requied: '#f0827a',
  cl_requied_input: '#f0827a',
  cl_text_place_holder: '#B4BAC8',
  cl_button_switch: '#FD7A59',
  cl_button_custom: '#FD7A59',
  placeholderTextColor: '#B4BAC8',
  bg_buttom_sheet: 'rgba(244, 228, 184, 0.5)',
  cl_text_app: '#3A4865',
  cl_text_home: '#607D8B',
  bg_profile: '#E5E5E5',
  cl_shadow_profile: 'rgba(58, 72, 101, 0.08)',
  bg_cm_button: '#FD7A59',
  cl_text_input: '#3A4865',
  cl_border_unactive: 'rgba(253, 122, 89, 0.2);',
  cl_border_active: '#FD7A59',
  cl_dash_unactive: '#B4BAC8',
  cl_bg_payment: '#F4E4B8',
  cl_border_input: '#B4BAC8',
  cl_text_description: '#677187',
  cl_text_title: '#3A4865',
  cl_border_check: '#7099EF',
  cl_text_order_id: '#413D3E',
  cl_active_point: '#65845A',
  cl_bg_item: '#edebea',
  cl_border_estimate: '#84CA2D',
  bg_area_driver: 'rgba(223, 150, 39, 0.15)',
  bg_cl_order_history: 'rgba(180, 186, 200, 0.5)',
  cl_text_label: '#3A4865',
  cl_line_type: '#E3ECF0',
  cl_bg_bottom_type: 'rgba(156, 163, 178, 0.5)',
  bg_buttom_call: 'rgba(156, 163, 178, 0.3)',
  cl_bg_footer_check_out: '#f9eee3',
  cl_text_money: '#67B731',
  cl_border_errand_type_1: '#667696',
  cl_border_errand_type_2: '#AFCCA4',
  background_dialog: 'rgba(58, 72, 101, 0.5)',
  cl_background_guest: '#B4BAC8',
  cl_text_mes: '#293C5E',
  cl_background_btn_withdraw: '#3A4865',
  cl_border_filter: '#CADAE1',
  cl_border_item_category: '#FD7A59',
  cl_item_product: '#FFF5F2',
  primary: '#202c41',
  cl_background_dialog_warn: '#25252599',
};
